Subject: Re: [PATCH] refs: cleanup directories when deleting packed ref

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 May 2021 13:58:08 +0900

Jeff King <[email-masked]> writes:

> This thread got off on a tangent about threads, but to get back to the
> main idea: this v2 patch looks good to me. Thank you very much for
> finding and fixing it.

Thanks.  But now we have a harder time to find that v2 patch X-<.